package com.yqd.dingding.bean;

import java.util.List;

public class ColumnsResult {
    private List<ColumnsBean> columns;

    public List<ColumnsBean> getColumns() {
        return columns;
    }

    public void setColumns(List<ColumnsBean> columns) {
        this.columns = columns;
    }

    @Override
    public String toString() {
        return "ColumnsResult{" +
                "columns=" + columns +
                '}';
    }
}
